body  {	margin:0px; padding:0px; background-color:#7fc452; background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-position:top; font-family:Arial, Helvetica, sans-serif; margin-top:10px;}

a { outline:none}
.button  { background-color:#87c85d; border:solid 1px #007700; padding:3px; width:120px; font-weight:bold; font-size:12px;}
.container { width:961px;}

.header { background-image:url(../images/headerbg.jpg); background-repeat:repeat-x; background-position:top; }
.headerin { padding:0px;}

.footer { padding:0px; margin:0px; background-color:#FFF; background-image:url(../images/footerbg.gif); background-repeat:no-repeat; background-position:bottom left; margin-bottom:10px;}
.footerin { padding:0px;}


.pagecontent { background-color:#FFF; color:#000000; text-align:left; font-size:12px; line-height:18px; clear:both; }

.pagetitle h1{ font-size:24px; color:#1684b9; font-weight:bold; margin:0px; padding:0px; margin-bottom:10px; padding-bottom:10px; margin-top:5px;}

.left {width:0px; text-align:center; float:left; text-align:left; display:none;}
.right {width:240px; text-align:center; float:right; text-align:left; margin-right:0px;}
.rightin { background-image:url(../images/rightbg.gif); background-repeat:repeat-y; background-position:left;}

.center { margin-left:0px; margin-right:250px; text-align:left; width:695px; margin-left:15px;  }
.centerin { font-size:12px; padding:0px; }


.conttop { position:relative; top:103px; z-index:900}
.contbot { position:relative; bottom:10px; z-index:900}
.home .conttop { position:relative; top:103px; z-index:900}
.home .art-PostHeaderIcon-wrapper { color:#007700; font-family:Futura Lt BT, Arial, Helvetica, sans-serif; font-size:30px; padding-top:10px; padding-bottom:10px; font-weight:normal; padding-left:20px; text-indent:-5000px; background-image:url(../images/homeheading.gif); background-repeat:no-repeat; background-position:top left; width:408px; height:60px; margin-left:20px; }


.clearside { clear:both;}


/* OTHER CLASSES START HERE */
.logo { float:left}
.topgraphics { float:right;}


.top1 { height:123px; width:98%;}
.nav { background-image:url(../images/nav3.gif); background-repeat:repeat-x; background-position:top; padding-left:30px; padding-right:30px; }
.nav a { font-size:12px; color:#FFF; font-weight:bold; text-transform:uppercase; text-decoration:none; display:block; float:left; padding:6px; padding-left:20px; padding-right:20px; margin-right:13px; -moz-border-radius:5px;}
.nav a:hover { background-color:#057805;}

.subnav { background-color:#DDDDDD; border-bottom:solid 3px #5f8bb9; font-size:12px; font-weight:bold; color:#2964a1; padding:6px; margin-left:6px; margin-right:7px; margin-top:7px; }
.subnav a { color:#2964a1; text-decoration:none; padding-left:10px; padding-right:10px;}
.subnav a:hover { color:#000}

.footerin table { position:relative; top:0px; width:97%;}
.footerin td { font-size:11px; color:#666666;}
.footerin td div{ border:none; padding:0px; }
.footerin td ul { background-color:#FFF; list-style:none; display:inline; }
.footerin .copyrights1 { color:#52a94d;}
.footerin .copyrights1 a{ font-size:11px; color:#52a94d; text-decoration:none; background-color:transparent; float:left; border:none; display:block; padding-right:15px; padding-top:15px; }
.footerin td img { vertical-align:middle;}
.copyrights1 .art-BlockContent { background-color:#FFF; width:600px; }
.copyrights1 img{ vertical-align:middle; float:left; position:relative; z-index:999 }


.art-menu { margin:0px; padding:0px;}
.art-menu li a{ color:#FFF; font-size:12px; font-weight:bold; text-transform:uppercase; display:block; padding-left:10px; padding-right:10px; }
.art-menu li a:hover{ background-image:url(../images/navbgover.gif); }
.art-menu li a.active{ background-image:url(../images/navbgover.gif); }

.componentheading { }
.art-PostMetadataHeader { display:none;}
.mainimage p { margin:0px; padding:0px;}



.art-PostHeaderIcon-wrapper { color:#007700; font-family:Futura Lt BT, Arial, Helvetica, sans-serif; font-size:30px; padding-top:25px; padding-bottom:30px; font-weight:normal; padding-left:20px; height:25px; }

.art-Block-body { background-color:#ccdd0a;padding:0px; margin:0px; margin-top:2px; width:239px;}
.art-BlockHeader { padding:0px; margin:0px;border-bottom:solid 5px #a1aa44; background-image:url(../images/headimg.gif); background-repeat:no-repeat; background-position:left; background-color:#FFF;padding:0px; margin:0px; padding-left:30px; padding-top:0px; padding-bottom:10px;  }
.art-BlockHeader .l, .art-BlockHeader .r { background-image:none; padding:0px; margin:0px; display:none;}
.art-header-tag-icon { background-image:none; padding:0px; margin:0px; }
.art-BlockHeader .t {  color:#0e880e; font-family:Arial, Helvetica, sans-serif; font-size:18px; width:100%; padding:0px; margin:0px; height:25px; margin-top:5px; }


.art-Block-body a.mainlevel { color:#005b00; text-decoration:none; display:block; padding:7px; border-bottom:dotted 1px #005b00; font-weight:bold;}
.art-Block-body a.mainlevel:hover { color:#000; background-color:#dbea2a}

.art-Block-body a.sublevel { color:#000000; padding:5px; text-decoration:none; display:block; padding-left:10px; border-bottom:dotted 1px #005b00;}
.art-Block-body a.sublevel:hover { color:#000; background-color:#dbea2a}

.rightsearch { background-image:url(../images/rightsearchbg.gif); background-repeat:no-repeat; background-position:top left; width:225px; height:90px; }
.rightsearch h4{ padding:0px; margin:0px; background-image:url(../images/headimg.gif); background-repeat:no-repeat; background-position:left; padding:8px; padding-left:30px; color:#0e880e; font-family:Arial, Helvetica, sans-serif; font-size:18px; margin-top:5px; display:none;}
.rightsearch .inputboxrightsearch { margin-top:50px; font-size:12px; background-color:#FFF; border:solid 1px #CCC; margin-left:55px; padding:1px; width:120px; display:inline;}
.rightsearch .art-button-wrapper .l, .art-button-wrapper .r { background-image:none; background-color:#0e880e; padding:0px; height:30px; width:50px; display:inline; line-height:10px; padding:0px;}
.rightsearch .art-button-wrapper  .l { display:none;}
.rightsearch .art-button-wrapper  .r { display:none;}
.rightsearch .art-button-wrapper .art-button { height:20px; background-color:#0e880e; color:#FFF; font-size:12px; font-weight:bold; width:50px; display:block; margin-top:-32px; margin-left:155px; padding:19px; width:70px; padding-top:3px; border:none;}

.art-PostContent { border:solid 1px #EEEEEE; border-bottom:none; padding:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; background-color:#f9f9f9; padding-left:15px; padding-right:15px; padding-bottom:10px; background-image:url(../images/contentbg.png); background-repeat:no-repeat; background-position:bottom; padding-top:10px; }




.art-button-wrapper .l, .art-button-wrapper .r { background-image:none;}

.copyrights1 { font-size:11px; color:#000000; padding-bottom:10px;}


h3 {color:#0e880e;}

.inputbox { border:solid 1px #090}
.button1 { background-color:#090; border:solid 1px #000; color:#FFF;}






.topmenu { position:relative; z-index:999; text-align:left; width:961px; display:block; background-image:url(../images/navbg.gif); background-repeat:repeat-x; background-position:top; height:37px; }
.topmenu .curve1 { float:left; margin-left:-7px}
.topmenu .curve2 { float:right; margin-right:-7px}
.topmenu ul { border:none; padding:0px; margin:0px;}
.topmenu li {  padding:0px; margin:0px; background-color:transparent; border:none;}
.topmenu a { padding:0px; background-image:url(../images/navdiv.gif); background-repeat:no-repeat; background-position:left bottom; line-height:37px; background-color:transparent; border:none; text-decoration:none; color:#070; font-weight:bold; text-transform:uppercase; }
.topmenu a:hover { background-color:#def8cd}
.topmenu ul li a:visited { color:#070; }
.sf-menu a.sf-with-ul { padding:0px; margin:0px; padding-left:15px; padding-right:15px; }
.first-child a{ padding-left:14px; padding-right:14px; background-image:none;}
.sf-sub-indicator { background:none; padding:0px; margin:0px;}
.sf-menu .active { background-color:#def8cd}
.sf-menu ul { padding:0px; margin:0px; width:170px; margin-top:7px;}
.sf-menu ul li a{ padding:0px; margin:0px; background-color:#def8cd; background-image:none; line-height:30px; padding-left:5px;}
.sf-menu ul li a:hover { background-color:#070; color:#def8cd;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#def8cd;
	outline:		0;
	background-image:none;
}
.sf-menu li:hover a{ background-image:none;}

.sf-menu #current {
	background: #def8cd;
}
.sf-menu  #current a{
	background: #070;
	color:#def8cd;
}




.xmap .level_0 li { padding:0px; margin:0px;}
.xmap .level_0 a{ color:#007700; text-decoration:none; font-size:12px; padding:3px; line-height:25px; font-weight:bold; border-top:dotted 1px #CCC; display:block; }
.xmap .level_1 a{ font-weight:normal; color:#000; border:none; display:inline;}
.art-Post .xmap ul li, .art-Post .xmap ol ul li { background-image:none;}


.modifydate { display:none;}
.art-Post ul, .art-Post ol ul { margin:0px; }
.art-Post ul li, .art-Post ol ul li { background-image: url('../images/PostBullets.png'); background-repeat:no-repeat; padding-left:35px; padding-bottom:7px; padding-top:7px; margin-bottom:5px; }


.art-article img, img.art-article
{
	border: none;
	margin: 0px;
}

.right .art-BlockContent-body { background-color:#FFF; background-image:url(../images/rightbg.gif); background-repeat:repeat-y; background-position:left; padding:0px; margin:0px;}
.right .art-BlockContent-body ul { margin:0px; padding:0px; background-image:none;}
.right .art-BlockContent-body li { margin:0px; padding:0px; background-image:none;}
.right .art-BlockContent-body li a { margin:0px; padding:0px; background-image:none;}

.rightsocial { text-align:center;}
.rightsocial img { padding-left:3px; padding-right:3px;}





/* CK FORM START ************************************************/
.ckCSSinputnormal {
	background-color:#FFF;
	border:solid 1px #87c85d
}
#submit_bt { float:left; margin-left:130px; font-size:12px; color:#070; background-color:#87c85d; border:solid 1px #070; padding:2px; font-weight:bold; width:100px;}

/* CK FORM END **************************************************/



.art-PostContent a { color:#070; text-decoration:none;}
fieldset.input  input[type="submit"] { font-size:12px; color:#070; background-color:#87c85d; border:solid 1px #070; padding:2px; font-weight:bold; width:100px; margin-left:150px }
fieldset.input  input[type="text"] { font-size:12px; color:#070; background-color:#FFFFFF; border:solid 1px #87c85d; padding:2px; font-weight:bold; width:200px; }
fieldset.input  input[type="password"] { font-size:12px; color:#070; background-color:#FFFFFF; border:solid 1px #87c85d; padding:2px; font-weight:bold; width:200px; }
fieldset.input label { color:#070; font-weight:bold; width:150px; display:block; float:left; }
fieldset.input br{ display:none;}


fieldset.adminform { border:none}
fieldset.adminform legend { display:none;}
fieldset.adminform td { padding:3px; height:40px; border:none;}

.cleared { float: none; clear:none; margin: 0; padding: 0; border: none; font-size:1px; }

.nlsignup { }
.nlsignup table { width:100%;border:solid 1px #87c85d; background-color:#f6fdf2 }
.nlsignup table td{ padding:10px; }
.nlsignup table td input[type="text"] { width:250px; padding:3px; background-color:#FFF;}
.nlsignup table td input[type="submit"] { background-color:#87c85d; border:solid 1px #007700; padding:3px; width:120px;}

.joinourteam label { display:block; width:150px;}
.joinourteam .button  { background-color:#87c85d; border:solid 1px #007700; padding:3px; width:120px; font-weight:bold; font-size:12px; margin-left:150px;}

.art-PostHeader { line-height:25px;}


table.webpackage { width:100%;}
table.webpackage td{ border:solid 1px #DDDDDD; padding:5px; background-color:#f6fdf2}
table.webpackage td.webpackagetd2 { background-color:#ecf9e4}
table.webpackage td h5{ color:#0e880e; margin:0px; padding:0px; padding-bottom:10px; padding-top:10px;}
table.webpackage td ul { list-style:disc; margin:0px; padding:0px; padding-left:15px;}
table.webpackage td ul li{ background-image:none; margin:0px; padding:0px; margin-bottom:10px;}

table.webpackagetable2 td{ border:solid 1px #DDDDDD; background-color:#FFF; padding:5px;}
table.webpackagetable2 th{ border:solid 1px #DDDDDD; background-color:#f6fdf2; padding:5px; text-align:left;}